Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2019-5436
Description:A heap buffer overflow in the TFTP receiving code allows for DoS or arbitrary code execution in libcurl versions 7.19.4 through 7.64.1.
Test IDs: 1.3.6.1.4.1.25623.1.0.852539   1.3.6.1.4.1.25623.1.0.852542   1.3.6.1.4.1.25623.1.0.891804   1.3.6.1.4.1.25623.1.1.2.2019.1809   1.3.6.1.4.1.25623.1.1.2.2019.1839   1.3.6.1.4.1.25623.1.1.2.2019.1924   1.3.6.1.4.1.25623.1.0.704633   1.3.6.1.4.1.25623.1.1.2.2019.1786   1.3.6.1.4.1.25623.1.1.4.2019.1363.1   1.3.6.1.4.1.25623.1.1.4.2019.1357.2   1.3.6.1.4.1.25623.1.1.4.2019.2009.1   1.3.6.1.4.1.25623.1.1.4.2019.1357.1   1.3.6.1.4.1.25623.1.1.4.2019.14064.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2019-5436
Bugtraq: 20200225 [SECURITY] [DSA 4633-1] curl security update (Google Search)
https://seclists.org/bugtraq/2020/Feb/36
https://curl.haxx.se/docs/CVE-2019-5436.html
https://security.netapp.com/advisory/ntap-20190606-0004/
https://support.f5.com/csp/article/K55133295
https://support.f5.com/csp/article/K55133295?utm_source=f5support&utm_medium=RSS
Debian Security Information: DSA-4633 (Google Search)
https://www.debian.org/security/2020/dsa-4633
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/SMG3V4VTX2SE3EW3HQTN3DDLQBTORQC2/
https://security.gentoo.org/glsa/202003-29
https://www.oracle.com/security-alerts/cpuapr2020.html
https://www.oracle.com/security-alerts/cpuapr2020.html
https://www.oracle.com/security-alerts/cpuoct2020.html
https://www.oracle.com/security-alerts/cpuoct2020.html
https://www.oracle.com/technetwork/security-advisory/cpuoct2019-5072832.html
https://www.oracle.com/technetwork/security-advisory/cpuoct2019-5072832.html
http://www.openwall.com/lists/oss-security/2019/09/11/6
SuSE Security Announcement: openSUSE-SU-2019:1492 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2019-06/msg00008.html
SuSE Security Announcement: openSUSE-SU-2019:1508 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2019-06/msg00017.html




© 1998-2021 E-Soft Inc. All rights reserved.